Commit 38d95adb authored by Tim-Philipp Müller's avatar Tim-Philipp Müller 🐠

Release 1.14.0

parent 10ba0a08
=== release 1.14.0 ===
2018-03-19 20:29:28 +0000 Tim-Philipp Müller <tim@centricular.com>
* ChangeLog:
* NEWS:
* RELEASE:
* configure.ac:
* gst-python.doap:
* meson.build:
Release 1.14.0
=== release 1.13.91 === === release 1.13.91 ===
2018-03-13 19:31:04 +0000 Tim-Philipp Müller <tim@centricular.com> 2018-03-13 19:31:04 +0000 Tim-Philipp Müller <tim@centricular.com>
* ChangeLog:
* NEWS: * NEWS:
* RELEASE: * RELEASE:
* configure.ac: * configure.ac:
......
This diff is collapsed.
This is GStreamer gst-python 1.13.91. This is GStreamer gst-python 1.14.0.
The GStreamer team is pleased to announce the first release candidate for the The GStreamer team is thrilled to announce a new major feature release in the
upcoming stable 1.14 release series. stable 1.x API series of your favourite cross-platform multimedia framework!
The 1.14 release series adds new features on top of the 1.0, 1.2, 1.4, 1.6, As always, this release is again packed with new features, bug fixes and
1.8, 1.10 and 1.12 series and is part of the API and ABI-stable 1.x release other improvements.
series of the GStreamer multimedia framework.
The 1.14 release series adds new features on top of the 1.12 series and is
part of the API and ABI-stable 1.x release series of the GStreamer multimedia
framework.
Full release notes can be found at: Full release notes can be found at:
......
...@@ -3,7 +3,7 @@ AC_PREREQ([2.68]) ...@@ -3,7 +3,7 @@ AC_PREREQ([2.68])
dnl initialize autoconf dnl initialize autoconf
dnl when going to/from release please set the nano (fourth number) right ! dnl when going to/from release please set the nano (fourth number) right !
dnl releases only do Wall, cvs and prerelease does Werror too dnl releases only do Wall, cvs and prerelease does Werror too
AC_INIT(GStreamer GObject Introspection overrides for Python , 1.13.91, AC_INIT(GStreamer GObject Introspection overrides for Python , 1.14.0,
http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer, http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer,
gst-python) gst-python)
...@@ -38,7 +38,7 @@ AC_SUBST(ACLOCAL_AMFLAGS, "-I m4 -I common/m4") ...@@ -38,7 +38,7 @@ AC_SUBST(ACLOCAL_AMFLAGS, "-I m4 -I common/m4")
dnl required versions of other packages dnl required versions of other packages
dnl Note that they are runtime requirements dnl Note that they are runtime requirements
AC_SUBST(GST_REQ, 1.13.91) AC_SUBST(GST_REQ, 1.14.0)
AC_SUBST(PYGOBJECT_REQ, 3.0) AC_SUBST(PYGOBJECT_REQ, 3.0)
AC_DISABLE_STATIC AC_DISABLE_STATIC
......
...@@ -30,6 +30,16 @@ GStreamer Python Bindings is a set of overrides and Gst fundamental types handli ...@@ -30,6 +30,16 @@ GStreamer Python Bindings is a set of overrides and Gst fundamental types handli
</GitRepository> </GitRepository>
</repository> </repository>
<release>
<Version>
<revision>1.14.0</revision>
<branch>master</branch>
<name></name>
<created>2018-03-19</created>
<file-release rdf:resource="https://gstreamer.freedesktop.org/src/gst-python/gst-python-1.14.0.tar.xz" />
</Version>
</release>
<release> <release>
<Version> <Version>
<revision>1.13.91</revision> <revision>1.13.91</revision>
......
project('gst-python', 'c', 'cpp', project('gst-python', 'c', 'cpp',
version : '1.13.91', version : '1.14.0',
meson_version : '>= 0.36.0', meson_version : '>= 0.36.0',
default_options : [ 'warning_level=1', default_options : [ 'warning_level=1',
'c_std=gnu99', 'c_std=gnu99',
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment